Une ligne dans le Sable est un jeu de rôle à tendance narrativiste dans
lequel les joueurs, encadrés par le meneur, jouent le rôle de soldats débarqués
dans une zone de guerre au Moyen-Orient. Le jeu se concentre sur l'exploration
de cette zone et les conséquences psychologiques des actions des joueurs.

Il est préférable que ce document ne soit lu que par le meneur, pour éviter
certaines révélations aux joueurs.

Les seules règles que les joueurs doivent connaître sont celles de la création
de personnage, du système de résolution, des conditions de fin de jeu, les
conseils aux joueurs, et l'ambiance du jeu.

## Avant la partie :

Les joueurs créent leurs personnages :

* Ils répartissent 4 points entre Honneur, Entrainement et Empathie
* Ils choisissent deux traits soulignés, qui sont particulièrement importants
  pour le personnage (un trait est une courte phrase décrivant une chose sur le
  personnage : "j'ai appris à tirer avec mon père" est un trait correct, tout
  comme "j'ai grandi dans la pauvreté", ou "j'ai toujours été accepté par mes
  camarades et je m'inclus facilement dans un groupe". "Tireur entrainé" n'est
  pas un trait valide, car il ne définit pas assez le personnage); et deux
  traits non soulignés, un peu moins importants
* Ils possèdent aussi 20 cases de moral, à cocher au fur et à mesure que le
 personnage en perd.

## Préparation de la fiction :

  - Le meneur crée une vague esquisse de carte de la région. Il est préférable
  que celle-ci ressemble vaguement à une zone de guerre moderne (pensez guerre
  du Golfe / guerre en Irak) : zone chaude semi-déserte, nombreuses communautés
  isolées, nombreuses forces en présences, aux intentions souvent peu claires...
  Le but est de créer une zone avec plusieurs éléments à explorer, détaillés un
  minimum (une problématique/un enjeu par point d'intérêt).
  - Les joueurs imaginent chacun une rumeur qu'ils ont entendue avant leur
  déploiement, que le meneur incorpore dans la zone qu'il a créée (vraie ou
  fausse, et si possible particulièrement déformée).
  - Pendant ce temps, les joueurs décident de la raison qui a poussé leur
  personnage à entrer dans l'armée, et la notent sur leur fiche.

## Pendant la partie :

Les personnages sont envoyés dans cette zone par leur commandement pour la
sécuriser. Leur mission est donc d'explorer et de porter assistance aux
populations civiles et de neutraliser les forces de «l'ennemi». Ils ont une
grande latitude dans leurs missions, car les communications avec leurs
supérieurs sont compliquées par les conditions.

Les joueurs sont donc libres de leurs actions, dans les limites de la zone
fixée.

### Les conflits sont résolus comme suit :
Le joueur qui a initié le conflit lance deux dés à 6 faces. Il additionne le
résultat, puis rajoute :

* si c'est un conflit moral ou une discussion : Honneur et Empathie
* si c'est un conflit physique : Entrainement et Empathie
* si c'est un échange de tirs : Honneur et Entrainement

Il ajoute ensuite deux points pour ses traits soulignés qui s'appliquent, et un
point pour ses traits normaux qui s'appliquent.
Enfin, si c'est un conflit moral et qu'il a encore ses 20 cases de moral, il
rajoute 1.

Le total est comparé à la difficulté de l'action : pour les figurants, le meneur
décide de la difficulté en fonction des motivations ou de la force du figurant
en question, ou bien des conditions pour les échanges de tirs. Pour les autres
joueurs, les mêmes lancers de dés sont effectués, et les résultats comparés. En
cas d'égalités, le personnage qui défend le *statu quo* remporte le conflit.

La première fois qu'un personnage utilise une arme à feu contre un figurant, il
touche automatiquement.

Un tir d'arme à feu tue toujours les cibles à moyen terme, et immédiatement si
le résultat est supérieur à 10.

Les cases de moral ne peuvent pas être regagnées, et se perdent dans les
circonstances suivantes :

* Lorsqu'un personnage tue quelqu'un pour la première fois, il perd 5 points
* Quand un personnage tue un figurant, il perd 3 points
* Quand un personnage tue un autre personnage, il perd 10 points
* Quand un personnage voit ses actions désapprouvées par un autre, il perd
2 points
* Quand un personnage voit ses convictions s'effondrer, il perd 2 points
* Quand un personnage est le dernier en jeu, il perd immédiatement 10 points

Quand un personnage n'a plus de cases de moral, il est retiré du jeu (le joueur
décide de la façon dont cela prend place)

Les personnages ne peuvent pas être blessés de façon grave lors de la partie, que
ce soit physiquement ou par balle. Ils ne sont retirés du jeu que lorsque leur
motivation descend à 0, OU après deux tirs d'un autre joueur. Il doit être clair
pour le tireur que le premier tir suffit à neutraliser la cible.

La partie se termine lorsque tous les personnages ont été retirés du jeu. Les
joueurs sont alors invités à exprimer leur jugement sur les personnages des
autres joueurs, tandis que le meneur garde son avis pour lui.

## Quelques conseils de jeu :

En tant que meneur, ne laissez pas à vos joueurs un moment de répit. Ils ne
doivent jamais se sentir en sécurité de façon prolongée. Toute action de leur
part doit amener une conséquence négative : il n'y a pas de bon choix. N'hésitez
pas à faire mourir les figurants qui ont eu un contact positif avec les
personnages, et à favoriser ceux qui font des actions que les joueurs
considèrent comme négatives. Ne jugez pas les actions des personnages,
cependant, et laissez les commettre les pires atrocités sans autre réaction que
de jouer l'adversité.

Expliquez les conseils suivants à vos joueurs avant le début de la partie :
En tant que joueur, n'essayez pas de "rentrer dans la peau" de votre personnage.
Essayez plutôt d'appliquer vos jugements, vos avis, et de jauger quelles
seraient vos réactions aux situations que vous rencontrez. Essayez de réagir du
mieux possible à ce qui prend place autour de vous sans perdre votre humanité,
et ça sera déjà pas mal.

~~~
environ 1000 mots
~~~

\pagebreak

## Inspirations :

* *Dogs in the Vineyard*, Vincent D. Baker
* *Perdus sous la Pluie*, Vivien Feasson
* *Apocalypse World*, Vincent D. Baker
* *Oltréé!*, John Grümph
* *Spec Ops : The Line*, Yager Development
* *Miles Christi*, Benoît Clerc et Thibaud Béghin
